## xfmpc 0.2.1

=== debian/changelog ===
xfmpc (0.2.1-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - change b-dep on libxfcegui4-dev to libxfce4ui-1-dev.
    - add myself to Uploaders.
  * Switch to 3.0 (quilt) source format.

  [ Yves-Alexis Perez ]
  * debian/control:
    - remove Emanuele, Simon, Stefan and Mike from uploaders, thanks to them.
    - bump Xfce build-deps to 4.8.
    - update standards version to 3.9.2.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 20 Apr 2011 13:27:35 +0200

xfmpc (0.2.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New uptream release.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Sep 2009 21:42:18 +0200

xfmpc (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/compat bumped to 7.
  * debian/control:
    - update debhelper build-dep to 7.
    - update standards version to 3.8.1.
  * debian/rules:
    - add -Wl,-z,-defs -Wl,--as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 07 Apr 2009 08:01:32 +0200

xfmpc (0.0.7-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/control: update e-mail address

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - remove Martin and Rudy from Uploaders. Thanks to them!
    - update standards version to 3.8.0.
    - add dep on ${misc:Depends}.
    - add build-dep on intltool. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2009 12:09:00 +0100

xfmpc (0.0.6-2) unstable; urgency=low

  * debian/control: add build-dep on libxml-parser-perl.        closes: #479298

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 May 2008 15:26:26 +0200

xfmpc (0.0.6-1) unstable; urgency=low

  [ Mike Massonnet ]
  * Initial debian package                                      closes: #473066

  [ Yves-Alexis Perez ]
  * debian/README: add information on how to run xfmpc and connect to mpd.

 -- Mike Massonnet <mmassonnet@gmail.com>  Sun, 27 Apr 2008 19:13:13 +0200
