=== debian/control ===
Source: xfmpc
Section: sound
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), libgtk2.0-dev, libmpd-dev, 
 libxfce4ui-1-dev (>= 4.8.0), libxfce4util-dev (>= 4.8.0), libxml-parser-perl,
 intltool
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/projects/applications/xfmpc
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfmpc/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfmpc/

Package: xfmpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical GTK+ MPD client
 Xfmpc is a MPD (Music Player Daemon) client, with focus on low footprint for
 the Xfce desktop environment.
