=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/xfmpc/([\d\.]+)/ \
	xfmpc-([\d\.]+)\.tar\.(?:gz|bz2)
