## xfmpc 0.2.2

=== debian/changelog ===
xfmpc (0.2.2-1) unstable; urgency=low

  * New upstream release.
    - portuguese translation updated.                           closes: #569512
  * debian/rules:
    - switch to dh 9 with hardening support.
  * debian/control
    - drop cdbs build-dep
    - update debhelper build-dep to 8.9.4 for hardening support.
    - add build-dep on dpkg-dev 1.16.1 for hardening support.
  * debian/compat bumped to 9.
  * debian/docs added to list installed documentation.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Oct 2011 21:36:00 +0200
