=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: cdbs, debhelper (>= 7), libgtk2.0-dev, libmpd-dev, 
- libxfce4ui-1-dev (>= 4.8.0), libxfce4util-dev (>= 4.8.0), libxml-parser-perl,
- intltool
+Build-Depends: debhelper (>= 8.9.4), dpkg-dev (>= 1.16.1), libgtk2.0-dev, 
+ libmpd-dev, libxfce4ui-1-dev (>= 4.8.0), libxfce4util-dev (>= 4.8.0),
+ libxml-parser-perl, intltool
 Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/projects/applications/xfmpc
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfmpc/
