## xfmpc 0.3.0

=== debian/changelog ===
xfmpc (0.3.0-0mx19+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 15 Aug 2019 09:25:15 -0400
