=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 8.9.4), dpkg-dev (>= 1.16.1), libgtk2.0-dev, 
- libmpd-dev, libxfce4ui-1-dev (>= 4.8.0), libxfce4util-dev (>= 4.8.0),
+ libmpd-dev, libxfce4ui-2-dev (>= 4.8.0), libxfce4util-dev (>= 4.8.0),
  libxml-parser-perl, intltool
 Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/projects/applications/xfmpc
