## xfmpc 0.3.1

=== debian/changelog ===
xfmpc (0.3.1-0mx23) mx; urgency=medium

  * New upstream release
  * Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:49:58 +0000
